0

I use the command npx truffle unbox react to develop a dapp but I get these errors below in my console. Can anybody help me? I really don't know how can I solve them. enter image description here enter image description here enter image description here

  • It seems you do not have git installed or it is not configured to execute from cmd properly. – Ismael Dec 4 '19 at 5:05
  • I've set my git to my environment variables and then I solve this error. Oh yeah! – Jessie Dec 4 '19 at 6:26
  • 1
    @Ismael still thanks for your reply. – Jessie Dec 4 '19 at 6:26
0

I already install git in my computer. However, I forget to set it to environment variables. After I set it, the error disappeared and unboxed react successfully. The solution of this error is to set git to environment variables.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.